<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sb-125">Sb-125</h1>
<p>Element: Antimony (Z = 51); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j22’, ‘jnd50’, ‘b71’, ‘b80’, ‘j311’, ‘jnd40’, ‘t21’, ‘j32’, ‘j4t2’, ‘j33’, ‘j4t1’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.40382e+01 +/- 0.0 %</p>
<p>b80 time: 10.5; Collisions: 1.25572e+01 +/- 0.1 %</p>
<p>j33 time: 9.7; Collisions: 1.27555e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.27984e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.40256e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.25725e+01 +/- 0.0 %</p>
<p>j32 time: 10.5; Collisions: 1.32532e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.32556e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.32474e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.9; Collisions: 1.25549e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 84.5 % (refs), 95.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 1520.9 %</p>
<p>j33: rms = 1400.6 %</p>
<p>b80: rms = 1390.2 %</p>
<p>jnd40: rms = 1417.5 %</p>
<p>j22: rms = 1209.0 %</p>
<p>j311: rms = 1205.1 %</p>
<p>j32: rms = 1213.2 %</p>
<p>b71: rms = 1377.9 %</p>
</body>
</html>
